



header{
	display: flex;
	justify-content: space-between;
	align-items: center;

	position: fixed;
		left: 0px;
		right: 0px;
		z-index: 3;
	padding: 8px 16px;
	background: transparent;
}

	#logo{
		width: 44px;
		height: 39px;
		background-image: url('../media/img/logo-sprite.png');
		background-position: 0px 0px;
		image-rendering: -webkit-optimize-contrast;
	}

	header nav,
	header .btn-close-menu,
	header .wr-btn-cta,
	header nav .wr-btn-cta{
		display: none;
	}

	#btn-menu{
		display: block;
		position: absolute;
			top: 0px;
			right: 0px;
		height: 100%;
		padding: 0px 16px;
		border: none;
		background: transparent;

		cursor: pointer;
	}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Header - User Action Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.scroll-threshold-passed{
	background: #E5FFFD;
}


.temrin-mobile-menu{
	display: block;
	position: fixed;
		left: 0px;
		top: 0px;
		transform: translateX(-100%);
		z-index: 10;
	width: 100vw;
	height: 100vh;
	padding: 80px 0px 0px;
	border-right: 1px solid #DAD5C1;
	box-sizing: border-box;
	background: #E5FFFD;

	transition: transform 0.2s ease-in;
}
.temrin-mobile-menu--slide{
	transform: translateX(0);
}

	.temrin-mobile-menu ul{
		display: flex;
		flex-direction: column;
		align-items: center;

		list-style: none;
	}
		.temrin-mobile-menu li{}
			.temrin-mobile-menu a{
				color: #1F3331;
				font-size: 20px;
				font-weight: 600;
				text-decoration: none;
				text-transform: uppercase;
			}

	.temrin-mobile-menu .wr-btn-cta{
		display: block;
		margin-top: 64px;
	}

	.temrin-mobile-menu .btn-close-menu{
		display: block;
		position: absolute;
			right: 0px;
			top: 0px;
		padding: 16px;
		border: none;
		background: transparent;
	}
		.temrin-mobile-menu .btn-close-menu svg{
			display: block;
			width: 24px;
			height: 24px;
			fill: #1F3331;
		}

.temrin-mobile-menu li:not(:last-child){
	margin-bottom: 32px;
}